<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- JS -->
    <script src="script.js" defer></script>
    <!-- CSS -->
    <link rel="stylesheet" href="style.css"/>
    <title>Liste de films</title>
</head>
<body>
    <section class="formulaire">
        <form>
            <label for="name">Titre</label>
            <input type="text" id="title" name="name" placeholder="Titre du film" required><br>
            <label for="">Date de sortie</label>
            <input type="text" id="date" name="name" placeholder="Date de sortie"><br>
            <label for="">Durée du film</label>
            <input type="text" id="duration" name="name" placeholder="Durée"><br>
            <label for="">Réalisateur</label>
            <input type="text" id="director" name="name" placeholder="Réalisateur"><br>
            <label for="">Synopsis</label>
            <textarea type="text" id="description" name="name" placeholder="Synopsis"></textarea><br>
            <label for="">Image</label>
            <input type="text" id="poster" name="name" placeholder="URL de l'image"><br>
            <label for="">Note</label>
            <input type="text" id="rating" name="name" placeholder="Note"><br>
            <button id="btnAdd" type="submit">Ajouter</button>
        </form>
    </section>
    <h1>Liste des films</h1>
    <section class="movie-section">
    </section>
    <!-- <section class="section__btn">
        <button class="btn--delete" type="button">Supprimer</button>
    </section> -->
</body>
</html>